# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = adcli
pkgbase = adcli
pkgver = 0.9.1.r14.g938065a-1
pkgdesc = Active Directory account management tool
url = https://gitlab.freedesktop.org/realmd/adcli
builddate = 1647140894
packager = asmeron <asmeron@ublinux.com>
size = 275715
arch = x86_64
license = GPL3
depend = cyrus-sasl-gssapi
depend = krb5
depend = libldap
makedepend = docbook-xml
makedepend = docbook-xsl
makedepend = git
makedepend = xmlto
